## plasma-workspace-wallpapers 5.5.5

=== CMakeLists.txt ===
project(wallpapers)
set(PROJECT_VERSION "5.5.5")
set(PROJECT_VERSION_MAJOR 5)
cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)

include(WriteBasicConfigVersionFile)
include(FeatureSummary)

find_package(ECM 0.0.9 REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings)
include(GenerateExportHeader)

install(DIRECTORY Autumn DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY BytheWater DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY ColdRipple DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY ColorfulCups DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY DarkestHour DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY EveningGlow DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY FallenLeaf DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY FlyingKonqui DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY Grey DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY Kite DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY OneStandsOut DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY PastelHills DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY Path DESTINATION ${WALLPAPER_INSTALL_DIR})
