## plasma-workspace-wallpapers 5.2.2

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:44:35 -0700

plasma-workspace-wallpapers (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 14:46:52 -0800

plasma-workspace-wallpapers (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 15:00:56 +0100

plasma-workspace-wallpapers (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:38:08 +0100

plasma-workspace-wallpapers (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:28:54 +0100

plasma-workspace-wallpapers (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:53:44 +0100

plasma-workspace-wallpapers (4:5.1.0.1-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream beta release
  * New upstream release
  * New upstream release with fixed tar

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 13:51:27 +0200

plasma-workspace-wallpapers (4:5.0.2-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 17 Sep 2014 18:23:02 -0700

plasma-workspace-wallpapers (4:5.0.1-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Initial Release
  * Update watch to http://download.kde.org

  [ Jonathan Riddell ]
  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 15:46:06 +0200
