=== debian/control ===
Source: plasma-workspace-wallpapers
Section: kde
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               pkg-kde-tools,
               qtbase5-dev              
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/plasma-workspace-wallpapers.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/plasma-workspace-wallpapers.git

Package: plasma-workspace-wallpapers
Architecture: any
Depends: ${misc:Depends}
Description: Wallpapers for Plasma 5
 Wallpapers for integrated use with the Plasma workspace.
