## plasma-workspace-wallpapers 5.4.2

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 16:02:47 +0100

plasma-workspace-wallpapers (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:25:59 +0100

plasma-workspace-wallpapers (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:57:15 +0100

plasma-workspace-wallpapers (4:5.3.95-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:22:11 +0200

plasma-workspace-wallpapers (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:38:06 +0000

plasma-workspace-wallpapers (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:52:37 +0200

plasma-workspace-wallpapers (4:5.3.0-1~) UNRELEASED; urgency=medium

  * New upstream release (5.3.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 12 May 2015 20:03:43 +0200

plasma-workspace-wallpapers (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Add myself as Uploader.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 13 Feb 2015 11:24:59 +0100
