=== debian/control ===
Source: plasma-workspace-wallpapers
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 0.0.9),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.4)
Standards-Version: 3.9.6
Homepage: https://vdesign.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/plasma-workspace-wallpapers.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/plasma-workspace-wallpapers.git

Package: plasma-workspace-wallpapers
Architecture: any
Depends: ${misc:Depends}
Description: Wallpapers for Plasma 5
 Wallpapers for integrated use with the Plasma workspace.
