=== debian/watch ===
version=3
http://download.kde.org/unstable/plasma/([\d.]+)/plasma-workspace-wallpapers-([\d.]+)\.tar\.xz
http://download.kde.org/stable/plasma/([\d.]+)/plasma-workspace-wallpapers-([\d.]+)\.tar\.xz
