## plasma-workspace-wallpapers 5.5.5

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 14 Apr 2016 14:01:32 -0700

plasma-workspace-wallpapers (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Clive Johnston ]
  * new upstream release

  [ Philip Muškovac ]
  * pĺasma-workspace-wallpapers breaks/replaces kde-wallpapers which is
    obsolete as Autumn was moved
  * Merge with debian git master 

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:29:43 +0100

plasma-workspace-wallpapers (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:38 +0100

plasma-workspace-wallpapers (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport
  * New upstream bugfix release

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:49:18 +0100

plasma-workspace-wallpapers (4:5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:51:50 +0200

plasma-workspace-wallpapers (4:5.4.0-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Make the plasma-workspace-wallpapers binary as arch:all, as it contains
    only data.

  [ Maximiliano Curia ]
  * New upstream release (5.3.95).
  * New upstream release (5.4.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 18:52:59 +0200

plasma-workspace-wallpapers (4:5.3.0-1) unstable; urgency=medium

  * New upstream release (5.3.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 11:10:52 +0200
