=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 0.0.9),
+               extra-cmake-modules (>= 5.18.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
@@ -14,7 +14,9 @@
 Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/plasma-workspace-wallpapers.git
 
 Package: plasma-workspace-wallpapers
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}
+Breaks: kde-wallpapers
+Replaces: kde-wallpapers
 Description: Wallpapers for Plasma 5
  Wallpapers for integrated use with the Plasma workspace.
