=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.24.0~),
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.4)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: https://vdesign.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/plasma-workspace-wallpapers.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/plasma-workspace-wallpapers.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
 
 Package: plasma-workspace-wallpapers
 Architecture: all
