=== debian/changelog ===
plasma-workspace-wallpapers (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:38:46 +0100

plasma-workspace-wallpapers (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:24:28 +0200

plasma-workspace-wallpapers (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:59:43 +0200

plasma-workspace-wallpapers (4:5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:06:57 +0200

plasma-workspace-wallpapers (4:5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 15:06:04 +0200

plasma-workspace-wallpapers (4:5.7.0-1) unstable; urgency=medium

  * New uptream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jul 2016 15:50:45 +0200

plasma-workspace-wallpapers (4:5.6.4-1) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 May 2016 00:10:32 +0200

plasma-workspace-wallpapers (4:5.6.3-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.5.5).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 May 2016 18:36:54 +0200

plasma-workspace-wallpapers (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:48:47 +0100
