## plasma-workspace-wallpapers 5.13.5

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.13.5-1ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)
  * Merge from Debian unstable. Remaining changes:
    - Kubuntu packaging Vcs fields.
    - debian/control: Bumped frameworks & Qt build deps.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:35:52 +0100

plasma-workspace-wallpapers (4:5.13.5-1) unstable; urgency=medium

  * New upstream release (5.13.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Sep 2018 20:40:46 +0200

plasma-workspace-wallpapers (4:5.13.4-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu packaging Vcs fields.
    - debian/control: Bumped frameworks & Qt build deps.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 27 Aug 2018 17:22:23 +0100

plasma-workspace-wallpapers (4:5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:18:22 +0200

plasma-workspace-wallpapers (4:5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:43:15 +0100

plasma-workspace-wallpapers (4:5.13.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:26:58 +0100

plasma-workspace-wallpapers (4:5.13.1-1) unstable; urgency=medium

  * New upstream release (5.12.2).
  * New upstream release (5.13.1).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:43:25 +0200

plasma-workspace-wallpapers (4:5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:32:10 +0100

plasma-workspace-wallpapers (4:5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:25:10 +0100
