=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
+               debhelper (>= 11~),
                extra-cmake-modules (>= 5.42.0~),
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.6.1~)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.6.1~),
+Standards-Version: 4.1.3
 Homepage: https://vdesign.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
