## plasma-workspace-wallpapers 5.14.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(wallpapers)
-set(PROJECT_VERSION "5.12.4")
+set(PROJECT_VERSION "5.14.5")
 set(PROJECT_VERSION_MAJOR 5)
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
