=== debian/control ===
Source: plasma-workspace-wallpapers
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 11~),
               extra-cmake-modules (>= 0.0.9),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.4),
Standards-Version: 4.1.3
Homepage: https://vdesign.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers.git

Package: plasma-workspace-wallpapers
Architecture: all
Depends: ${misc:Depends}
Breaks: kde-wallpapers
Replaces: kde-wallpapers
Description: Wallpapers for Plasma 5
 Wallpapers for integrated use with the Plasma workspace.
