=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 0.0.9),
+               extra-cmake-modules (>= 5.54.0~),
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.4),
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 4.1.3
 Homepage: https://vdesign.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
 
 Package: plasma-workspace-wallpapers
 Architecture: all
