## plasma-workspace-wallpapers 5.16.5

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.16.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 09:25:43 +0100

plasma-workspace-wallpapers (4:5.16.4-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 18:46:27 +0100

plasma-workspace-wallpapers (4:5.16.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 Jul 2019 22:23:43 +0100

plasma-workspace-wallpapers (4:5.16.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 25 Jun 2019 18:24:39 +0100

plasma-workspace-wallpapers (4:5.16.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 18 Jun 2019 22:25:43 +0100

plasma-workspace-wallpapers (4:5.16.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 11 Jun 2019 11:37:23 +0100

plasma-workspace-wallpapers (4:5.15.90-0ubuntu1) eoan; urgency=medium

  * New upstream (beta) release (5.15.90)
  * Breaks/Replaces on Kubuntu wallpapers, as this source now includes the
    Elarun wallpaper which we previously supplied.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 17 May 2019 11:32:59 +0100

plasma-workspace-wallpapers (4:5.15.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.15.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 May 2019 13:49:19 +0100
