=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.54.0~),
+               extra-cmake-modules (>= 5.58.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.6.1~),
 Standards-Version: 4.1.3
@@ -16,7 +16,7 @@
 Package: plasma-workspace-wallpapers
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: kde-wallpapers
-Replaces: kde-wallpapers
+Breaks: kde-wallpapers, kubuntu-wallpapers-bionic (<< 19.10.0~)
+Replaces: kde-wallpapers, kubuntu-wallpapers-bionic (<< 19.10.0~)
 Description: Wallpapers for Plasma 5
  Wallpapers for integrated use with the Plasma workspace.
