## plasma-workspace-wallpapers 5.18.4.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(wallpapers)
-set(PROJECT_VERSION "5.14.5")
+set(PROJECT_VERSION "5.18.4")
 set(PROJECT_VERSION_MAJOR 5)
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 
@@ -16,14 +16,23 @@
 
 install(DIRECTORY Autumn DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY BytheWater DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY Canopee DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY Cascade DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY Cluster DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY ColdRipple DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY ColorfulCups DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY DarkestHour DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY Elarun DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY EveningGlow DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY FallenLeaf DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY FlyingKonqui DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY Grey DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY IceCold DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY Kite DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY Kokkini DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY OneStandsOut DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY Opal DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY PastelHills DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY Path DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY SafeLanding DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY summer_1am DESTINATION ${WALLPAPER_INSTALL_DIR})
