=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.66.0~),
+               extra-cmake-modules (>= 5.70.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.6.1~),
 Standards-Version: 4.1.3
