## plasma-workspace-wallpapers 5.20.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(wallpapers)
-set(PROJECT_VERSION "5.18.4")
+set(PROJECT_VERSION "5.20.5")
 set(PROJECT_VERSION_MAJOR 5)
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 
@@ -7,7 +7,7 @@
 include(FeatureSummary)
 
 find_package(ECM 0.0.9 REQUIRED NO_MODULE)
-set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
+set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} )
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
@@ -36,3 +36,5 @@
 install(DIRECTORY Path DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY SafeLanding DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY summer_1am DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY Volna DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY Flow DESTINATION ${WALLPAPER_INSTALL_DIR})
