=== debian/changelog ===
plasma-workspace-wallpapers (4:5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:54 +0900

plasma-workspace-wallpapers (4:5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:38 +0900

plasma-workspace-wallpapers (4:5.20.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.20.4).

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:33 +0900

plasma-workspace-wallpapers (4:5.19.5-3) unstable; urgency=medium

  [ Scarlett Moore ]
  * Remove obsolete fields from d/upstream/metadata already
    defined in d/copyright.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:24 +0900

plasma-workspace-wallpapers (4:5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:43 +0900

plasma-workspace-wallpapers (4:5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 18:50:52 +0900

plasma-workspace-wallpapers (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.18.5).
  * Add myself to Uploaders.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set/Update field Upstream-Contact in debian/copyright.

  [ Norbert Preining ]
  * New upstream release (5.19.4).
  * Remove Maximiliano from Uploaders as requested on IRC.
  * Change maintainer in d/control to Debian Qt/KDE Maintainers.
  * Update upstream metadata.

 -- Pino Toscano <pino@debian.org>  Sun, 30 Aug 2020 08:43:29 +0200

plasma-workspace-wallpapers (4:5.17.5-3) unstable; urgency=medium

  * Team upload.
  * Break/replace also kde-wallpapers-default. (Closes: #953255)

 -- Pino Toscano <pino@debian.org>  Sat, 07 Mar 2020 09:18:43 +0100

plasma-workspace-wallpapers (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 21:08:02 +0100

plasma-workspace-wallpapers (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco

  [ Pino Toscano ]
  * New upstream release.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Bump Standards-Version to 4.4.1, no changes required.
  * Use https for Format in copyright.

 -- Pino Toscano <pino@debian.org>  Fri, 17 Jan 2020 09:43:36 +0100
