## plasma-workspace-wallpapers 5.21.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(wallpapers)
-set(PROJECT_VERSION "5.20.5")
+set(PROJECT_VERSION "5.21.4")
 set(PROJECT_VERSION_MAJOR 5)
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 
@@ -35,6 +35,7 @@
 install(DIRECTORY PastelHills DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY Path DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY SafeLanding DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY Shell DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY summer_1am DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY Volna DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY Flow DESTINATION ${WALLPAPER_INSTALL_DIR})
