=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 2.8.12),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 0.0.9),
+               extra-cmake-modules (>= 5.82.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.4),
 Standards-Version: 4.5.0
